@font-face {
    font-family: 'kelson_sans_ruregular';
    src: url('../fonts/kelson_sans_regular_ru.eot');
    src: url('../fonts/kelson_sans_regular_ru.eot?#iefix') format('embedded-opentype'),
    url('../fonts/kelson_sans_regular_ru.woff') format('woff'),
    url('../fonts/kelson_sans_regular_ru.ttf') format('truetype');
}
/*div#plugin {
    padding: 0px;
    margin: 0 auto;
    width: 600px;
}*/

body {
    background-color: #eeeeee;
}

div.slide {
    background-color: #b8c3e1;
    height: 100px;
/*    width: 1000px;*/
}

div {
    font-family: 'kelson_sans_ruregular';
}

.btn-group.my-menu button {
    font-family: 'kelson_sans_ruregular';
    font-size: 20px;
}

div.middleHeader {
    font-family: 'kelson_sans_ruregular';
    padding: 0px 0px 0px 0px;
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
}

img.imgHeader {
    margin-top: 10px;
}

.header, .footer {
    color:#ffffff;
    background: #151f6d ;
} 

.header {
    padding-top: 52px;
    /*height: 215px;*/
}

.footer {
    padding-top: 5px;
    height:150px;
    display: block;
}

    .footer img.krila {
        position:absolute; top: 115px; left:0; width:100%;
    }

    .footer img.logo {
        position:absolute; top: -30px; left:0; width:100%;
    }

    .footer .footerTitle {
        /*font-weight: bold;*/
        text-decoration: underline;
    }

    .footer .footerCenter {
        text-align: center; padding-top: 50px;
    }

    .footer .foterAddress {

    }

        .footer .info div>span {
            padding-right: 10px;
            display: inline-block;
            width: 130px;
            text-align: right;
        }

        .footer .info div {
            font-size: smaller;
            padding-top: 5px;
        }

div.asideDiv {
    margin:0px 0px 20px 0px;
    background-color:#f6f2f9;
    outline: 1px solid #d9d9d9;
    height: 100%;
    display: block;
    padding: 10px;
}
    div.asideDivZag {
        margin: 10px 0;
        /*background-color:#447C96;*/
        /*color:white;*/
        font-weight:bold;
    }

canvas {
    /*background-color: blue;*/
    width: 100%;
    height: auto;
}

.curved-hz-2 {
    position:relative;
    width:40%;
    padding:1em;
    margin:2em 10px 4em;
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.curved-hz-2:before,
.curved-hz-2:after {
    content:"";
    position:absolute;
    z-index:-2;
}

.curved-hz-2:before {
    top:0px;
    bottom:0px;
    left:10px;
    right:10px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
    -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    box-shadow:0 0 15px rgba(0,0,0,0.6);
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

.curved-hz-2 p {
    font-size:16px;
    font-weight:bold;
}


.vitannya {
    background-color: #ffffff;
    margin:5px;
    border:1px solid #d0e7f6;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    padding:5px;
}
.vitannya .inform {
    text-align:center;
    margin:5px;
    display:inline;
    width: 310px;
    float: right;
}

.vitannya:hover {
    background-color: #eff8ff;
}

.vitannya .foto {
    background-color: #eff8ff;
    border:1px solid #d0e7f6;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    margin:5px;
    display:inline;
    float: left;
}

.vitannya:hover .foto{
    background-color: white;
}
.vitannya .inform p {
    height:35px;
    text-align: center;
}

.vitannya .inform p.famio {
    color: #195A83;
    font-size:16px;
    font-weight:bold;
}

.vitannya .foto img{
    margin: 5px;
    width:100px;
}

div.zagTitle {
    clear: both;
    margin: 10px 0px;
    position: relative;
}
div.zagTitle150 {
    clear: both;
    margin: 10px 0px;
    padding-left:0px;
    padding:10px;
    text-align: center;
    position: relative;
    background-color: #f5f5f5;
    border-color: #dcdcdc;
    border-radius: 3px;
    border: 1px solid #e3e3e3;
    font-family: 'kelson_sans_ruregular';
    font-size: 16px;
    background-repeat: repeat-x;
}
div.zagTitle151 {
    clear: both;
    margin: 10px 0px;
    padding-left:0px;
    padding:10px;
    text-align: center;
    position: relative;
    background-color: #f5f5f5;
    border-color: #dcdcdc;
    border-radius: 3px;
    border: 1px solid #e3e3e3;
    font-family: 'kelson_sans_ruregular';
    font-size: 14px;
    background-repeat: repeat-x;
}

.rukovodstvo div {
    margin: 10px 0;
}

.rukovodstvo span  {
    color: #c0c0c0;
    padding-right: 10px;
    display: inline-block;
}

.rukovodstvo .doljnost {
    font-size: large;
    margin: 10px 0px 10px 0px;
}

.rukovodstvo .otstup {
    display: block;
    height: 10px;
}

.deptContent {

}
    .deptContent ul li, .deptContent ol li {
        padding: 5px 0px;
    }

    .deptContent h1 {
        font-size: 24px;
    }

    .deptContent thead th {
        padding: 10px;
        text-align: center;
    }

.b {
    font-weight: bold;
}

.left {
    float: left;
    margin-right: 10px;
}

.right {
    float:right;
    margin-left: 10px;
}

table.kremtex tr td:nth-child(1) {
    white-space: nowrap;
    font-weight: bold;
    text-align: right;
}

table.kremtex tr:nth-child(1) td {
    background-color: #f0f0f0;
    font-weight: bold;
}

.rukovoditel .doljn {
    font-weight: bold;
}

.rukovoditel .doljn, .rukovoditel .io {
    margin-bottom: 20px;
}

table.xiit tr td:nth-child(1) {
    width: 50%;
    text-align: right;
}

table.xiitOpis tr td:nth-child(1){
    white-space: nowrap;
    text-align: right;
    font-style: italic;
}

table.xiit tr td:nth-child(2) {
    font-weight: bold;
}

ul.nav li.active {
    background-color: #EEEEEE;
}

div.social {
    text-align: right;
    padding-top: 10px;
}

.breadcrumb {
    margin-bottom: 0px;
    background-color: #eeeeee;
}

#menu a {
    font-weight:bold;
    color:#151f6d;
    font-size: 16px;
}

.bordered {
    border: 1px #dddddd solid;
    background-color: #f4f4f4;
    margin: 10px 0;
    padding: 10px;
    border-radius: 5px;
}

ul.dorogi li {
    list-style-type: none;
}
ul.nachalniki li {
    line-height: 2em;
}
.news_item:hover, .imya_u_item:hover {
    background-color: #f7f7f7 !important;
    outline: #447C96 1px dotted;
}

.imya_u_item {
    margin: 10px 0;
}

ul.nav li {
    border-bottom: 1px solid #e0e0e0;
}

.strong {
    font-weight: bold;
}
/*.logo{
    margin-top:2%;
    margin-bottom:2%;
}
.logo-pz{
    margin-top:5%;
    margin-bottom:5%;
}*/
/*.logo-header{
    display: flex;
    justify-content: center;
}*/
/*.logo, .logo-pz, .logo-title{
    margin: auto;
}
.img-logo{
    display: inline-block !important;
    max-width: 100% !important;
    max-height: 100%;
}
.logo, .logo-title {
    display: inline-block;
    margin: auto;
}*/
.logo-title h1 {
    line-height: 1.2;
}
.logo {
   margin-top: 12px;
  }  
   
@media (max-width: 1199px) { 
    .h1, h1 {
        font-size: 26px;
    }
    .header {
        padding-top:100px;
    }
}
